/** Nahrano na ftp Shoptetu a nastaveno v Admin / Vzhled a obsah / Editor / Html kody / zahlavi - https://cdn.myshoptet.com/usr/www.hausspezi.cz/user/documents/css/custom.css */
#product-detail span.pr-list-unit {
    font-weight: normal;
    font-size: 0.875rem;
}

#product-detail > colgroup > col:nth-child(1) {
    width: 48%;
}

#product-detail-info > colgroup > col:nth-child(1) {
    width: 48%;
}

.detail-alt-measure-price {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 38px;
    color: #222;
}
